<?xml version="1.0" encoding='US-ASCII' ?>
<xmp xmlns="http://xmlns.krupczak.org/xsd/xmp-1.0" message-id="123456">
<Response>
<error-status>noError</error-status>
<error-index>0</error-index>
<variableList>
<variable>
<varname><mib>core</mib><object>eventPDU</object><key>192.24.251.115,Thu Sep 21 14:12:25 2006,core.coldStart,1.3.6.1.4.1.16050</key></varname>
<varvalue vartype="displayString"><?xml version="1.0" encoding='US-ASCII' ?>
<!DOCTYPE xmp>
<xmp message-id="1158862345">
<Trap>
<error-status>noError</error-status>
<error-index>0</error-index>
<variableList>
<variable>
<varname><mib>core</mib><object>trapType</object><key/></varname>
<varvalue vartype="displayString">core.coldStart</varvalue>
</variable>
<variable>
<varname><mib>core</mib><object>sysObjectID</object><key/></varname>
<varvalue vartype="displayString">1.3.6.1.4.1.16050</varvalue>
</variable>
</variableList>
</Trap>
</xmp>
</varvalue>
</variable>
</variableList>
</Response>
</xmp>
